/*
Theme Name:   Modus child
Theme URI:    http://demo.arrowpress.net/modus/
Description:  Modus - Versatile office Wordpress theme.
Author:       AHT
Author URI:   https://www.arrowhitech.com/
Template:     modus
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  modus-child
*/

.mini-cart{display:none;}
.is-sticky .logo_home img{width:160px;}
.col-menu{padding-top:17px;}
.modus-iconbox .hvr-wobble-vertical{color:#7c9b00;}
.header1-top,#header_v1{background-color:#fff;}
.header1-top{ border-bottom: 1px solid #f0f0f0 !important;}
#header_v1 a,#header_v1 li{color:#222;}
.header1-top a,.header1-top li{color:#999 !important;}
.nav-social{margin-top:15px;}
.main-nav ul li a{font-size:13px;}
.header.header-v2 .header-center .col-menu .icon-search{
	display:none;
}